Bug 952442 - Document Feature: PCI Express
Summary: Document Feature: PCI Express
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Deadline: 2013-05-03
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1064610
TreeView+ depends on / blocked
 
Reported: 2013-04-16 01:37 UTC by Dayle Parker
Modified: 2019-03-06 02:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 06:04:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dayle Parker 2013-04-16 01:37:12 UTC
Determine the effects of this feature on the guide and document as required:

https://home.corp.redhat.com/wiki/rhel-7-feature-page-pci-express


Note You need to log in before you can comment on or make changes to this bug.